<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>tamo bien</title>
		<script type="text/javascript" src="js/main.js"></script>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	
</head>
<body>
	<center><h1> FORMULARIO 3  </h1></center>
	<hr>
		

	<div class="container">
	<form>
		
		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Nombres:</label>
		<div class="col-sm-10">
		  <input type="text" class="form-control" id="inputEmail3" placeholder="Ingrese Nombre" minlength="3" maxlength="100">
		</div>
		</div>

		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Apellidos:</label>
		<div class="col-sm-10">
		  <input type="text" class="form-control" id="inputEmail3" placeholder="Ingrese Apellido" minlength="3" maxlength="100">
		</div>
		</div>

		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Fecha de Nacimiento:</label>
		<div class="col-sm-10">
		  <input type="date" class="form-control" id="inputEmail3" placeholder="" onchange="getObject(this);" >
		</div>
		</div>

		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Edad:</label>
		<div class="col-sm-10">
		  <input type="text" class="form-control" id="ed" placeholder="Su Edad" disabled>
		</div>
		</div>

		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Correo Electronico:</label>
		<div class="col-sm-10">
		  <input type="email" class="form-control" id="inputEmail3" placeholder="Ingrese Correo Electronico">
		</div>
		</div>


		<div class="form-group row">
		<label for="imputEmail3" class="col-sm-2 col-form-label">Región: </label>
		<div class="col-sm-10">
			<select class="form-control">
				<option selected="true" disabled="disabled">-----------Seleccione-----------</option>
				<option value="Casado">Casado</option>
				<option value="Viudo">Viudo</option>
				<option value="Soltero">Soltero</option>
			</select>
		</div>	
		</div>

		<div class="form-group row">
		<label for="imputEmail3" class="col-sm-2 col-form-label">Provincia: </label>
		<div class="col-sm-10">
			<select class="form-control">
				<option selected="true" disabled="disabled">-----------Seleccione-----------</option>
				<option value="Casado">Casado</option>
				<option value="Viudo">Viudo</option>
				<option value="Soltero">Soltero</option>
			</select>
		</div>	
		</div>

		<div class="form-group row">
		<label for="imputEmail3" class="col-sm-2 col-form-label">Comuna: </label>
		<div class="col-sm-10">
			<select class="form-control">
				<option selected="true" disabled="disabled">-----------Seleccione-----------</option>
				<option value="Casado">Casado</option>
				<option value="Viudo">Viudo</option>
				<option value="Soltero">Soltero</option>
			</select>
		</div>	
		</div>

		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Acepta terminos y condiciones</label>
		<div class="col-sm-10">
		  <input type="checkbox" class="form-check-input" id="acept" >
		</div>
		</div>

		<div class="form-group row">
		 	 <div class="col-sm-10">
		 	 <input class="form-check-input" type="checkbox" value="" id="acept">	
		 	 <label class="form-check-label" for="acept">
		   		 Default checkbox
		 	 </label>	 
		</div>
		</div>

		<div class="form-group row">
			 <label class="col-sm-2 col-form-label" ></label>
			<div class="col-sm-10">
        	<input type='submit' value='Enviar' /> 
			</div>
		</div>

	</form>

	</div>

	<footer>
		<link href='https://fonts.googleapis.com/css?family=ABeeZee' rel='stylesheet'>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	</footer>
</body>
</html>